mat-card {
  padding: 0 !important;
  border-radius: 10px !important;
  opacity: .8;
  cursor: pointer;
}

mat-card:hover {
  opacity: 1;
}

.card-image-header {
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
  //background-color: lightblue;

  img {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
  }
}
